package com.caimei.model.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * cm_brand_auth
 * @author 
 */
@Data
public class AuthVo {
    @ApiModelProperty("授权id")
    private Integer id;

    /**
     * 供应商用户id
     */
    @ApiModelProperty("供应商用户id")
    private Integer authUserId;

    /**
     * 授权机构
     */
    @ApiModelProperty("授权机构")
    private String authParty;

    /**
     * 上架状态：0已下架，1已上架
     */
    @ApiModelProperty("上架状态：0已下架，1已上架")
    private Integer status;

    /**
     * 创建时间
     */
    @ApiModelProperty("创建时间")
    private Date createTime;

    /**
     * 创建人Id
     */
    @ApiModelProperty("创建人")
    private String createBy;

}