package com.caimei.model.po;

import java.io.Serializable;
import lombok.Data;

/**
 * cm_brand_auth_shop_info
 * @author 
 */
@Data
public class ShopInfoPo{
    private Integer id;

    /**
     * 用户Id
     */
    private Integer authUserId;

    /**
     * 供应商类型：1品牌方，2代理商
     */
    private Integer type;

    /**
     * 所属品牌Id
     */
    private Integer brandId;

    /**
     * 产地国家id
     */
    private Integer countryId;

    /**
     * 代理声明类型：1弹窗，2链接，3图片，4文件
     */
    private Integer statementType;

    /**
     * 声明弹窗内容
     */
    private String statementContent;

    /**
     * 声明链接
     */
    private String statementlink;

    /**
     * 声明图片
     */
    private String statementImage;

}